a  { color: #ffffff; font-family: Optima, Lucida Grande, Times }
a:hover { color: #000000; font-family: Optima, Lucida Grande, Times }
a:active { color: #000000; font-family: Optima, Lucida Grande, Times }
.headtext  { color: #666666; font-size: 24px; font-family: Optima, Lucida Grande, Times }
.ingress  { color: #000000; font-size: 14px; font-weight: bold; font-family: Optima, Lucida Grande, Times }
.title  { color: #000000; font-weight: bold; font-size: 12px; font-family: Optima, Lucida Grande, Times }

a.ticker  { color: #000000; text-decoration:none; font-weight: bold; font-family: Optima, Lucida Grande, Times }
a.ticker:hover  { color: #666666; text-decoration:none; font-weight: bold; font-family: Optima, Lucida Grande, Times }
a.ticker:active  { color: #666666; text-decoration:none; font-weight: bold; font-family: Optima, Lucida Grande, Times }

.footer { color: #666666; font-size: 10px; font-family: Optima, Lucida Grande, Times }
body  { color: #000000; font-family: Optima, Lucida Grande, Times}
td  { color: #000000; font-family: Optima, Lucida Grande, Times }
